/* PG. Adds Docs as a link to the breadcrumbs */

$(document).ready(function() {
   var $docsBC = $("span.MCBreadcrumbsPrefix")

	$('<span class="MCBreadcrumbsDivider"> ▸ </span>' ).insertAfter($docsBC)

   $($docsBC).replaceWith($('<a class="MCBreadcrumbsLink" href="/">Docs</a>'));
})